body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{
	padding: 0;
	margin: 0;
	background-color: #fdf6e3;
	background-image: url(http://ue1.17173.itc.cn/tm2010/bjpu.gif);
	background-repeat: repeat-x;
	background-position: top;
}

div, p { display: block; }

img { border: 0; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; padding: 0; margin: 0; }

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.bj {
	background-image: url(http://ue6.17173.itc.cn/tm2010/bj.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.table_bj {
	background-image: url(http://ue5.17173.itc.cn/tm2010/index_130.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.pdTop11_table {
	padding-top: 11px;
}
.bj_400 {
	background-image: url(http://ue9.17173.itc.cn/tm2010/index_29.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.table_50b {
	background-image: url(http://ue2.17173.itc.cn/tm2010/index_50b.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	height: 17px;
	width: 82px;
	padding-bottom: 2px;
	padding-top: 4px;
}
.table_51 {
	background-image: url(http://ue4.17173.itc.cn/tm2010/index_51.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.table_blue {
	background-image: url(http://ue7.17173.itc.cn/tm2010/index_132.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.table_557t {
	background-image: url(http://ue8.17173.itc.cn/tm2010/index_115.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.table_557b {
	background-image: url(http://ue9.17173.itc.cn/tm2010/index_125.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.table_956ab {
	background-image: url(http://ue8.17173.itc.cn/tm2010/index_133.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}


.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #e26700; text-decoration: none; }

.cOrange a:hover{ color: #e26700; text-decoration: underline; }

.cBrown2,.cBrown2 a:link,.cBrown2 a:visited,.cBrown2 a:active { color: #897d70; text-decoration: none; }

.cBrown2 a:hover{ color: #897d70; text-decoration: underline; }

.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #9f7d54; text-decoration: none; }

.cBrown a:hover{ color: #9f7d54; text-decoration: underline; }

.cGreen96,.cGreen96 a:link,.cGreen96 a:visited,.cGreen96 a:active { color: #daea96; text-decoration: none; }

.cGreen96 a:hover{ color: #daea96; text-decoration: underline; }

.cGreen21,.cGreen21 a:link,.cGreen21 a:visited,.cGreen21 a:active { color: #759f21; text-decoration: none; }

.cGreen21 a:hover{ color: #759f21; text-decoration: underline; }

.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #194c10; text-decoration: none; }

.cGreen a:hover{ color: #194c10; text-decoration: underline; }

.cB2c,.cB2c a:link,.cB2c a:visited,.cB2c a:active { color: #2c2c2c; text-decoration: none; }

.cB2c a:hover{ color: #2c2c2c; text-decoration: underline; }

.cB33,.cB33 a:link,.cB33 a:visited,.cB33 a:active { color: #333333; text-decoration: none; }

.cB33 a:hover{ color: #333333; text-decoration: underline; }

.cBlack55,.cBlack55 a:link,.cBlack55 a:visited,.cBlack55 a:active { color: #555555; text-decoration: none; }

.cBlack55 a:hover{ color: #555555; text-decoration: underline; }

.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #004771; text-decoration: none; }

.cBlue a:hover{ color: #004771; text-decoration: underline; }

.cBlueA1,.cBlueA1 a:link,.cBlueA1 a:visited,.cBlueA1 a:active { color: #4570a1; text-decoration: none; }

.cBlueA1 a:hover{ color: #4570a1; text-decoration: underline; }

.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #dc5c24; text-decoration: none; }

.cRed a:hover{ color: #dc5c24; text-decoration: underline; }

.cRedTop,.cRedTop a:link,.cRedTop a:visited,.cRedTop a:active { color: #cd4d18; text-decoration: none; }

.cRedTop a:hover{ color: #cd4d18; text-decoration: underline; }

.cRed1e,.cRed1e a:link,.cRed1e a:visited,.cRed1e a:active { color: #ad1b1e; text-decoration: none; }

.cRed1e a:hover{ color: #ad1b1e; text-decoration: underline; }

.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #FEC927; text-decoration: none; }

.cYellow a:hover{ color: #FEC927; text-decoration: underline; }

.cBlack74,.cBlack74 a:link,.cBlack74 a:visited,.cBlack74 a:active { color: #AFC1D1; text-decoration: none; }

.cBlack74 a:hover{ color: #AFC1D1; text-decoration: underline; }

.c1e,.c1e a:link,.c1e a:visited,.c1e a:active { color: #dd891e; text-decoration: none; }

.c1e a:hover{ color: #dd891e; text-decoration: underline; }

.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover{ color: #fff; text-decoration: underline; }

.cWhiteEE,.cWhiteEE a:link,.cWhiteEE a:visited,.cWhiteEE a:active { color: #eeeeee; text-decoration: none; }

.cWhiteEE a:hover{ color: #eeeeee; text-decoration: underline; }

.cGrey60,.cGrey60 a:link,.cGrey60 a:visited,.cGrey60 a:active { color: #656660; text-decoration: none; }

.cGrey60 a:hover{ color: #656660; text-decoration: underline; }

.p12{ font-size: 12px;	line-height: 21px;}

.p123{ font-size: 12px;	line-height: 23px;}

.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}

.p12Bold2{
	font-size: 12px;
	line-height: 18pt;
	font-weight: bold;
	padding-top: 4px;
}

.p12Bold3{
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
}

.p14{ font-size: 14px;line-height: 18pt; }

.p14Bold{ font-size: 14px; line-height: 20pt; font-weight: bold;}

.p14Bolda{ font-size: 14px; line-height: 15pt; font-weight: bold;}

.p16Bold{ font-size: 16px; line-height: 22pt; font-weight: bold;}

.pdTop5{
	padding-top: 1px;
}

.pdLeft5{ padding-left: 5px; }

.pdLeft10{ padding-left: 10px; }

.pdLeft15{ padding-left: 15px; }

.pdLeft20{ padding-left: 20px; }

.pdLeft25{ padding-left: 25px; }

.pdLeft30{ padding-left: 30px; }

.pdLeft40{ padding-left: 40px; }

.pdLeft45{ padding-left: 45px; }

.pdLeft55{ padding-left: 55px; }

.pdLeft85{ padding-left: 85px; }

.pdLeft110{ padding-left: 110px; }

.pdLeft130{ padding-left: 130px; }

.pdLeft150{ padding-left: 150px; }

.pdRight10{ padding-Right: 10px; }

.pdBottom11_table {
	padding-bottom: 11px;
}


ul, ol, dl, li { list-style: none; }

.bk_left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #d8d8d8;
}
.bk_3 {
	border: 1px solid #000;
}
.sx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c1c1bf;
}
.page_t {
	background-image: url(http://ue6.17173.itc.cn/kz1230/page_05.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.an {
	background-image: url(http://ue9.17173.itc.cn/tm2010/index_107.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 23px;
	width: 84px;
	font-size: 14px;
	line-height: 19px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
}

.jt_bj {
	background-image: url(http://ue8.17173.itc.cn/tm2010/index_55.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}

/*---BBSlist1---*/

.BBSlist1{ padding:0 auto; margin:0 auto; width:95%; }

.BBSlist1 li{ float:left;clear:both; width:95%; height:19px;padding:2px 0; margin:0 0 0 5px;}

.BBSlist1 li,.BBSlist1 li a{line-height:19px; font-size:12px; color:#555555; text-decoration:none; text-align:left;}

.BBSlist1 li a:hover{line-height:19px; font-size:12px; color:#555555; text-decoration: underline;}

.BBSlist1 li span{ float:right; width:15%; font-size:12px; color:#555555; height:19px; line-height:19px; text-align:center;}

/*---BBSlist1a---*/

.BBSlist1a{ padding:0 auto; margin:0 auto; width:95%; }

.BBSlist1a li{ float:left;clear:both; width:95%; height:19px;padding:2px 0; margin:0 0 0 5px;}

.BBSlist1a li,.BBSlist1a li a{line-height:19px; font-size:12px; color:#759f21; text-decoration:none; text-align:left;}

.BBSlist1a li a:hover{line-height:19px; font-size:12px; color:#759f21; text-decoration: underline;}

.BBSlist1a li span{ float:right; width:15%; font-size:12px; color:#b9bfaa; height:19px; line-height:19px; text-align:center;}

/*---BBSlist1b---*/

.BBSlist1b{ padding:0 auto; margin:0 auto; width:95%; }

.BBSlist1b li{ float:left;clear:both; width:95%; height:19px;padding:2px 0; margin:0 0 0 5px;}

.BBSlist1b li,.BBSlist1b li a{line-height:19px; font-size:12px; color:#759f21; text-decoration:none; text-align:left;}

.BBSlist1b li a:hover{line-height:19px; font-size:12px; color:#759f21; text-decoration: underline;}

.BBSlist1b li span{ float:right; width:15%; font-size:12px; color:#b9bfaa; height:19px; line-height:19px; text-align:center;}


/*---BBSlist2---*/

.BBSlist2{ padding:0 auto; margin:0 auto; width:95%; }

.BBSlist2 li{ float:left;clear:both; width:95%; height:21px;padding:2px 0; margin:0 0 0 9px;}

.BBSlist2 li,.BBSlist2 li a{line-height:19px; font-size:14px; color:#5c5437; text-decoration:none; text-align:left;}

.BBSlist2 li a:hover{line-height:19px; font-size:14px; color:#5c5437; text-decoration: underline;}

.BBSlist2 li span{ float:right; width:15%; font-size:12px; color:#919191; height:19px; line-height:19px; text-align:center;}

/*---BBSlist3---*/

.BBSlist3{ padding:0 auto; margin:0 auto; width:300px; }

.BBSlist3 li{ float:left;clear:both; width:280px; height:18px;padding:2px 0; margin:0 0 0 5px;}

.BBSlist3 li,.BBSlist3 li a{line-height:18px; font-size:12px; color:#b99870; text-decoration:none;}

.BBSlist3 li a:hover{line-height:18px; font-size:12px; color:#b99870; text-decoration: underline;}

.BBSlist3 li span{ float:right; width:30px; font-size:12px; color:#b99870; height:18px; line-height:18px; text-align:center;}

/*---csShowlist1---*/

.csShowlist1{ padding: 0px; margin: 0 auto; width: 90%; margin-top: 7px; }

.csShowlist1 ul{ padding: 0; }

.csShowlist1 li{ float: left; clear: both; width: 100%; height: 20px; padding: 3px 0; margin: 0; }

.csShowlist1 li,.csShowlist1 li a{ line-height: 20px; font-size: 14px; color: #555555; text-decoration: none; text-align: left; }

.csShowlist1 li a:hover{ line-height: 20px; font-size: 14px; color: #555555; text-decoration: underline; }

.csShowlist1 li span{ float: right; width: auto; font-size: 12px; color: #c1c1c1; height: 20px; line-height: 20px; text-align: center; }

.csShowlist1 li .left a{ float: left; width: 55px; font-size: 12px; color: #759f21; height: 20px; line-height: 20px; text-align: left; padding: 0 35px 0 0; }

.csShowlist1 li .left a:hover{ line-height: 20px; font-size: 12px; color: #759f21; text-decoration: underline; }

/*jt1*/

.jtList1{
	width:100%;
	padding:0;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left:26px;
}

.jtList1 IMG { WIDTH: 160px; HEIGHT: 120px; padding: 0 auto; }

.jtList1 ul{ padding:0px 0px 0px 8px; margin:0px 0px 0px 0px;}

.jtList1 li{
	float:left;
	text-align:center;
	width:160px;
	height:auto;
	display:block;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 7px;
	margin:0px 0px 0px 0px;
}

.jtList1 li,.jtList1 li a{ line-height:22px; font-size:14px; text-decoration:none; color: #004771;}

.jtList1 li a:hover{line-height:22px; font-size:14px; text-decoration: underline; color: #004771;}

/*---JTlist2---*/

.jtList2{
	width:100%;
	padding:0;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left:20px;
}

.jtList2 IMG { WIDTH: 160px; HEIGHT: 120px; padding: 0 auto; }

.jtList2 ul{ padding:0 auto; margin:0 auto; }

.jtList2 li{
	float:left;
	text-align:center;
	width:160px;
	height:auto;
	display:block;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin:0px 0px 0px 0px;
}

.jtList2 li,.jtList2 li a{ line-height:22px; font-size:14px; text-decoration:none; color: #004771;}

.jtList2 li a:hover{line-height:22px; font-size:14px; text-decoration: underline; color: #004771;}


/*---JTlist3---*/

.jtList3{ width:98%; padding:4px 0px 0px 0px; margin:0 auto;}

.jtList3 img{ width:160px; height:120px;}

.jtList3 ul{ padding:0px;  margin:0 auto;}

.jtList3 li{ float:left; padding:0px 0px 4px 10px; margin:0;text-align:center; width:160px; display:block;}

.jtList3 li,.jtList3 li a{line-height:22px; font-size:14px; color:#004771; text-decoration:none; }

.jtList3 li a:hover{line-height:22px; font-size:14px; color:#004771; text-decoration: underline;}

.jtList3 li span{ clear:both; text-align:center; width:89px; padding:5px 0 0 0; margin:0px auto; display:block;  }

/*---JTlist4---*/

.jtList4{ width:98%; padding:0 5px 0 0; margin:0 auto;}

.jtList4 img{ width:135px; height:101px;}

.jtList4 ul{ padding:0; margin:0 auto;}

.jtList4 li{ float:left; padding:0px 0px 4px 4px; margin:0;text-align:center; width:135px; display:block;}

.jtList4 li,.jtList4 li a{line-height:11px; font-size:12px; color:#004771; text-decoration:none; }

.jtList4 li a:hover{line-height:11px; font-size:12px; color:#004771; text-decoration: underline;}

.jtList4 li span{ clear:both; text-align:center; width:89px; padding:5px 0 0 0; margin:0px auto; display:block;  }

/*huan1---*/

#slidingDoorOne { width: 302px; padding: 0; margin: auto; vertical-align: bottom; }
 
#slidingDoorOne ul { height: 62px; margin: 0; padding: 0; float: left; }
 
#slidingDoorOne li { display: block; float: left; font-size: 12px; line-height: 22px; text-decoration: none; }
 
#slidingDoorOne li a { width: 73px; float: left; text-align: center; padding: 0; line-height: 22px; background-image: url(http://ue5.17173.itc.cn/wb09/index_25.jpg); background-repeat: no-repeat; height: 22px; font-size: 12px; color: #333; text-decoration: none; margin-top: 5px; margin-right: 1px; margin-left: 1px; margin-bottom: 5px;}
 
#slidingDoorOne li a:hover { width: 73px; float: left; text-align: center; color: #333; line-height: 22px; background-image: url(http://ue9.17173.itc.cn/wb09/index_20.jpg); background-repeat: no-repeat; background-position: center top; height: 22px; padding: 0; font-size: 12px; margin-top: 5px; margin-right: 1px; margin-left: 1px; margin-bottom: 5px;}
 
#slidingDoorOne .current a { float: left; text-align: center; background-image: url(http://ue9.17173.itc.cn/wb09/index_20.jpg); background-repeat: no-repeat; background-position: center top; padding: 0; margin-top: 5px; margin-right: 1px; margin-left: 1px; margin-bottom: 5px;}

/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }

#baiketitle{
	background-color: #ffffff;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
	border: 1px solid #d3d3d3;
}

.baikepage{
	font-size: 12px;
	color: #013f8a;
	padding-top: 5px;
	padding-left: 10px;
}

.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #ffffff;
	border: 1px solid #d3d3d3;
}

.baikepage a:hover{
	color: #FFFFFF;
	background: #a80002;
	text-decoration: none;
}

.baikepage span{ padding: 0px; margin: 0px; }

.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #a80002;
	text-decoration: none;
}


#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}

.left1qieon{color:#a80002;cursor:pointer;font-weight:bold;background:url(http://ue2.17173.itc.cn/tm2010/index_94.jpg) no-repeat center bottom;}

.left1qieout{color:#5d5d5d;background:url(http://ue4.17173.itc.cn/tm2010/index_96.jpg) no-repeat center bottom;}

#bigmenu{}
#bigmenu ul{padding:0px 0px 0px 10px;margin:0px;}
#bigmenu ul li{margin:0px;padding:0px;float:left;width:117px;height:46px;}
#bigmenu ul li a:link,#bigmenu ul li a:visited,#bigmenu ul li a:active{display:block;width:117px;height:46px;}


/*---bottom---*/
#footer {
	margin: 0 auto;
	width: 1000px;
	padding: 0;
	clear: both;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(http://ue3.17173.itc.cn/tm2010/index_128.jpg);
}

#footerLogo { text-align: right; margin: 0; width: 300px; padding: 10px 0 10px; float: left; }

#footerText {
	font-weight: normal;
	float: left;
	width: 555px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #a1a1a1;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	padding-left: 20px;
	
}

#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #a1a1a1; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}

#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #a1a1a1; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}

#footerText p { line-height: 15pt; padding: 0; margin: 0; background:#DAF0FB;}

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }

